RubyGems Navigation menu

pagelime-rails 0.4.4

Pagelime Rails Plugin

Versions:

  1. 0.4.4 - February 11, 2014 (10.5 KB)
  2. 0.4.3 - September 25, 2013 (10 KB)
  3. 0.4.2 - September 24, 2013 (10.5 KB)
  4. 0.4.1 - September 24, 2013 (10.5 KB)
  5. 0.4.0 - September 24, 2013 (10.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Emil Anticevic, Joel Van Horn

Owners:

D60fc518da341c611c4aa7f87684f12f

Total downloads 4,252

For this version 389

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'pagelime-rails', '~> 0.4.4' = Copy to clipboard Copied!

install:
gem install pagelime-rails = Copy to clipboard Copied!

Links: